#-*- coding: utf-8; -*-

# To change this template, choose Tools | Templates
# and open the template in the editor.

module Mastermind
  class Interactor
    def write(a_string)
      STDOUT << a_string
    end

    def writeline(a_string)
      STDOUT << a_string << "\n"
    end

    def readline
      gets.chomp
    end
  end

end
